Subject: [secdir] Security Presentation on Sunday of IETF

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 29 Jun 2016 09:52:54 -0400

Hello,

If you happen to be a good, effective presenter and will be arriving
in time to give the Security overview presentation with Karen (copied)
on the Sunday of the IETF in Berlin, please send Stephen and I an
email.  I have asked the SecChairs to each send an updated slide in
from the last time this presentation was given and will help pull that
together to make it easier for the presenter.  We can use the same
format as last time to make it easy, but may want to change it up for
the next time.

Any volunteers?

Thank you!

-- 

Best regards,
Kathleen & Stephen